Bug 138876 - Minor fix in README-Accessibility
Minor fix in README-Accessibility
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-11 14:10 EST by Jonathan Blandford
Modified: 2013-04-02 00:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-03 13:02:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Blandford 2004-11-11 14:10:41 EST
A quick comment from Janina Sajka

> 1.) A better url for Bill's (and my) efforts re-rolling FC with
> Speakup is:
> 
> http://www.linux-speakup.org/ftp/disks/fedora/
> 
> ---- though we will keep our redirect page.
>
> 2.)     The Jim Van Zandt drivers for Emacspeak are old. I don't know
> for a fact whether they still work or not--but perhaps someone should
> test them. Did your folks do that? I could probably find someone to do
> that--this is just a caution.
Comment 1 Elliot Lee 2004-12-03 13:02:01 EST
URL is in the file now.

Note You need to log in before you can comment on or make changes to this bug.